body{
  margin: 5em;
}

ul{  
  padding: 0;
}

li{
  margin-right: 2em;
  margin-top: 1em;
  list-style: none;
}

main{
  padding-top: 2em;
}

article{
  margin-right: 20%;
}

footer{
  padding-top: 1em;
}

footer > p{
  margin: 0;
}


h1>span{
  display: block;
  color: grey;
}

footer{
  border-top: solid;
}

h1{
  border-bottom: solid;
  font-size: 500%;
}

header a{
  color: blue;
  outline: none;
  font-size: large;
}

header ul{
  border-bottom: solid thin ;
}

a{
  text-decoration: none;
  font-weight: bold;
}

img{
  width: 1%;
  height: 1%;
}

p{
  font-size: 110%;
}
